Skip to main content
GET
List all fundings for a wallet transaction

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

lago_id
string<uuid>
required

Unique identifier assigned to the wallet transaction within the Lago application. Must be an outbound wallet transaction.

Example:

"1a901a90-1a90-1a90-1a90-1a901a901a90"

Query Parameters

page
integer

Page number. Defaults to 1. A value that is not a positive integer, such as 0, returns the first page.

Example:

1

per_page
integer

Number of records per page. Defaults to 100. The maximum is 200, unless another maximum is configured for your organization. A value above the maximum returns a 422 error with value_is_out_of_range on per_page. A value that is not a positive integer, such as 0, returns the default number of records.

Example:

20

Response

Wallet transaction fundings

wallet_transaction_fundings
object[]
required
meta
object
required